Package Gnumed :: Package wxpython :: Module gmCryptoText :: Class gmTextctrlFileDropTarget |
[frames] | no frames]

# Class gmTextctrlFileDropTarget

source code

    wxPython.wx.FileDropTarget --+
                                 |
                                gmTextctrlFileDropTarget

a generic text control widget that accepts dropped files

Instance Methods
__init__(self, textwindow) | source code
OnDropFiles(self, x, y, filenames) inserts the dropped file(s) content(s) at the cursor position | source code